<?php
	session_start();
	if (isset($_SESSION['acesso_admin'])){
		$acesso_idusuario=$_SESSION['acesso_idusuario'];
		$acesso_idempresa=$_SESSION['acesso_idempresa'];
		$acesso_admin=$_SESSION['acesso_admin'];
		$acesso_revenda=$_SESSION['acesso_revenda'];
		require_once ('../Amfphp/Services/conexao.php');
		$con=new conexao();
		$diaatual=date('d/m/Y');
		$horaatual=date('h:i');	
	} else {
		echo "<script>window.location='index.php';</script>";
	}
	$sql = "select * from plano where idempresa='$acesso_idempresa' and idrevendedor='$acesso_idusuario' and valor > 0 and online='NAO' and del='NAO'";
	$resultado = $con->banco->Execute($sql);
?>
  <label for="sel_plano"></label>
  <select name="sel_plano" id="sel_plano">
<?php
  while ($registro = $resultado->FetchNextObject()){
	  ?>
        <option value="<?php echo $registro->IDPLANO;?>"><?php echo $registro->DESCRICAO;?></option>
  <?php
  }
?>
  </select>
